.version.mhsmm_gallery /* version checker */
{
	color: #0000F1;
	background-color: #2732AC;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 14;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 13;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu2156-9
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u2156-9
{
	z-index: 3;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 33px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2156-2,#u2156-4
{
	color: #C1272D;
}

#u2156-7
{
	color: #7F7F7F;
}

#u2156-5
{
	font-weight: 500;
}

#u2157
{
	z-index: 12;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u2014-4
{
	z-index: 24;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#slideshowu2015
{
	z-index: 28;
	width: 0.01px;
	height: 551px;
	margin-top: 26px;
	position: relative;
}

#u2024
{
	position: absolute;
	width: 720px;
	height: 389px;
	background-color: transparent;
	top: 104px;
}

#u2024popup
{
	z-index: 29;
}

#u2133
{
	z-index: 30;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2074
{
	z-index: 32;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2119
{
	z-index: 34;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2092
{
	z-index: 36;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2101
{
	z-index: 38;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2110
{
	z-index: 40;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2019
{
	position: absolute;
	width: 720px;
	background-color: transparent;
}

#u2019popup
{
	z-index: 42;
}

#u2136
{
	z-index: 43;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u2136_clip
{
	overflow: hidden;
	width: 106px;
	height: 88px;
}

#u2136_img
{
	margin-left: -12px;
	margin-right: -13px;
}

#u2077
{
	z-index: 45;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u2122
{
	z-index: 47;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2095
{
	z-index: 49;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u2104
{
	z-index: 51;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u2113
{
	z-index: 53;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u2136.SSSlideLinkSelected,#u2077.SSSlideLinkSelected,#u2122.SSSlideLinkSelected,#u2095.SSSlideLinkSelected,#u2104.SSSlideLinkSelected,#u2113.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 106px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2029
{
	position: absolute;
	width: 720px;
	background-color: transparent;
	top: 489px;
}

#u2029popup
{
	z-index: 55;
}

#u2139-4
{
	z-index: 56;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2080-4
{
	z-index: 60;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2125-4
{
	z-index: 64;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2098-4
{
	z-index: 68;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2107-4
{
	z-index: 72;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2116-4
{
	z-index: 76;
	width: 692px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	line-height: 34px;
	color: #42410B;
	font-size: 24px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu198
{
	width: 0.01px;
	margin-top: -28px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 15;
	height: 100px;
}

#u110-bw
{
	z-index: 15;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 16;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 16;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 23;
	height: 50px;
}

#u1169-bw
{
	z-index: 23;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

